<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>deserted</title>
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
  <header class="page-header">
    <nav>
      <img src="./images/logow.svg" alt="deserted" height="40">
      <!-- <h2 class="logo">test<span> deserted</span></h2> -->
      <ul class="nav-list">
        <li><a href="index.html">Home</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="product.html">Product</a></li>
        <li><a href="contact.html">Contact</a></li>
      </ul>
      <button type="cont-button"  id="button" onclick="contributeFunction()">Contribute</button>
    </nav>
    <div class="title-text"><h1>This is the Product page.</h1></div>
  </header>

  <!-- <main class="page-main">
    <h1>Main</h1>
    <div class="columns">
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor. </p>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
    </div>
  </main>

    <footer class="page-footer">
      <h3>footer</h3>
    </footer> -->

    <script src="./js/main.js"></script>
    <noscript>You need to enable JavaScript to view the full site.</noscript>
</body>
</html>
